namespace ControlSystem
{
    partial class FrmDeviceInfoEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.btBack = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button4 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.tbContent = new System.Windows.Forms.ComboBox();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.cbManTaskReserve = new System.Windows.Forms.ComboBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbHaveGoods = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cbErrorCode = new System.Windows.Forms.ComboBox();
            this.label15 = new System.Windows.Forms.Label();
            this.cbLockedState = new System.Windows.Forms.ComboBox();
            this.btSave = new System.Windows.Forms.Button();
            this.tbDeviceName = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.tbDeviceKindIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.tbDeviceIndex = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.contextMenuStrip1.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(95, 26);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(94, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(691, 130);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 13;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Location = new System.Drawing.Point(12, 4);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(812, 236);
            this.tabControl1.TabIndex = 16;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox1);
            this.tabPage1.Controls.Add(this.label9);
            this.tabPage1.Controls.Add(this.label8);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.label7);
            this.tabPage1.Controls.Add(this.cbManTaskReserve);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.cbHaveGoods);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.cbErrorCode);
            this.tabPage1.Controls.Add(this.label15);
            this.tabPage1.Controls.Add(this.cbLockedState);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.tbDeviceName);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.tbDeviceKindIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.tbDeviceIndex);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(804, 211);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "设备信息维护";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox1.Controls.Add(this.button4);
            this.groupBox1.Controls.Add(this.button3);
            this.groupBox1.Controls.Add(this.button1);
            this.groupBox1.Controls.Add(this.button2);
            this.groupBox1.Controls.Add(this.btQuery);
            this.groupBox1.Controls.Add(this.tbContent);
            this.groupBox1.Controls.Add(this.cbField);
            this.groupBox1.Location = new System.Drawing.Point(474, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(324, 202);
            this.groupBox1.TabIndex = 42;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "查询";
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(168, 175);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(123, 21);
            this.button4.TabIndex = 44;
            this.button4.Text = "显示被调度预约设备";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(9, 175);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(96, 21);
            this.button3.TabIndex = 44;
            this.button3.Text = "显示故障设备";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(168, 128);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(123, 21);
            this.button1.TabIndex = 44;
            this.button1.Text = "显示被停用设备";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(9, 128);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(96, 21);
            this.button2.TabIndex = 43;
            this.button2.Text = "显示全部设备";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(217, 67);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 41;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // tbContent
            // 
            this.tbContent.FormattingEnabled = true;
            this.tbContent.Items.AddRange(new object[] {
            "设备索引",
            "设备名称",
            "设备类型索引"});
            this.tbContent.Location = new System.Drawing.Point(163, 21);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(128, 20);
            this.tbContent.TabIndex = 40;
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "设备索引",
            "设备名称",
            "设备类型索引"});
            this.cbField.Location = new System.Drawing.Point(9, 21);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(128, 20);
            this.cbField.TabIndex = 40;
            this.cbField.SelectedIndexChanged += new System.EventHandler(this.cbField_SelectedIndexChanged);
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label9.Location = new System.Drawing.Point(171, 144);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(113, 12);
            this.label9.TabIndex = 41;
            this.label9.Text = "大于30的值是故障码";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label8.Location = new System.Drawing.Point(173, 108);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(245, 12);
            this.label8.TabIndex = 41;
            this.label8.Text = "大于零的整数值代表预约设备的调度任务索引";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.ForeColor = System.Drawing.Color.RoyalBlue;
            this.label4.Location = new System.Drawing.Point(173, 74);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(233, 12);
            this.label4.TabIndex = 41;
            this.label4.Text = "大于零的整数值代表锁定该设备的指令索引";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(14, 108);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 40;
            this.label7.Text = "调度预约锁";
            // 
            // cbManTaskReserve
            // 
            this.cbManTaskReserve.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbManTaskReserve.FormattingEnabled = true;
            this.cbManTaskReserve.Items.AddRange(new object[] {
            "0:空闲"});
            this.cbManTaskReserve.Location = new System.Drawing.Point(91, 105);
            this.cbManTaskReserve.Name = "cbManTaskReserve";
            this.cbManTaskReserve.Size = new System.Drawing.Size(76, 20);
            this.cbManTaskReserve.TabIndex = 39;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(296, 144);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(77, 12);
            this.label6.TabIndex = 40;
            this.label6.Text = "是否逻辑有物";
            // 
            // cbHaveGoods
            // 
            this.cbHaveGoods.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbHaveGoods.FormattingEnabled = true;
            this.cbHaveGoods.Items.AddRange(new object[] {
            "有",
            "无"});
            this.cbHaveGoods.Location = new System.Drawing.Point(379, 141);
            this.cbHaveGoods.Name = "cbHaveGoods";
            this.cbHaveGoods.Size = new System.Drawing.Size(39, 20);
            this.cbHaveGoods.TabIndex = 39;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(14, 144);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 40;
            this.label5.Text = "设备状态";
            // 
            // cbErrorCode
            // 
            this.cbErrorCode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbErrorCode.FormattingEnabled = true;
            this.cbErrorCode.Items.AddRange(new object[] {
            "0:正常"});
            this.cbErrorCode.Location = new System.Drawing.Point(91, 141);
            this.cbErrorCode.Name = "cbErrorCode";
            this.cbErrorCode.Size = new System.Drawing.Size(76, 20);
            this.cbErrorCode.TabIndex = 39;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(14, 74);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(53, 12);
            this.label15.TabIndex = 40;
            this.label15.Text = "执行状态";
            // 
            // cbLockedState
            // 
            this.cbLockedState.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbLockedState.FormattingEnabled = true;
            this.cbLockedState.Items.AddRange(new object[] {
            "0:空闲",
            "-1:停用"});
            this.cbLockedState.Location = new System.Drawing.Point(91, 71);
            this.cbLockedState.Name = "cbLockedState";
            this.cbLockedState.Size = new System.Drawing.Size(76, 20);
            this.cbLockedState.TabIndex = 39;
            this.cbLockedState.SelectedIndexChanged += new System.EventHandler(this.cbLockedState_SelectedIndexChanged);
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(364, 178);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 35;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // tbDeviceName
            // 
            this.tbDeviceName.Location = new System.Drawing.Point(91, 36);
            this.tbDeviceName.Name = "tbDeviceName";
            this.tbDeviceName.Size = new System.Drawing.Size(327, 21);
            this.tbDeviceName.TabIndex = 31;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(14, 41);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 30;
            this.label3.Text = "设备名称";
            // 
            // tbDeviceKindIndex
            // 
            this.tbDeviceKindIndex.Enabled = false;
            this.tbDeviceKindIndex.Location = new System.Drawing.Point(298, 9);
            this.tbDeviceKindIndex.Name = "tbDeviceKindIndex";
            this.tbDeviceKindIndex.Size = new System.Drawing.Size(120, 21);
            this.tbDeviceKindIndex.TabIndex = 28;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(215, 12);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(77, 12);
            this.label2.TabIndex = 27;
            this.label2.Text = "设备类型索引";
            // 
            // tbDeviceIndex
            // 
            this.tbDeviceIndex.Enabled = false;
            this.tbDeviceIndex.Location = new System.Drawing.Point(91, 9);
            this.tbDeviceIndex.Name = "tbDeviceIndex";
            this.tbDeviceIndex.Size = new System.Drawing.Size(115, 21);
            this.tbDeviceIndex.TabIndex = 26;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(14, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 25;
            this.label1.Text = "设备索引";
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 242);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(812, 378);
            this.dataGridView1.TabIndex = 17;
            this.dataGridView1.CellMouseDown += new System.Windows.Forms.DataGridViewCellMouseEventHandler(this.dataGridView1_CellMouseDown);
            // 
            // FrmDeviceInfoEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(836, 632);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btBack);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Name = "FrmDeviceInfoEdit";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "设备信息维护";
            this.contextMenuStrip1.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.Button btBack;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.TextBox tbDeviceName;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tbDeviceIndex;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView dataGridView1;
        public System.Windows.Forms.TextBox tbDeviceKindIndex;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.ComboBox cbLockedState;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox cbErrorCode;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbHaveGoods;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ComboBox cbManTaskReserve;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.ComboBox tbContent;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button3;


    }
}